body { 
	margin:0; padding:0;
	font-family: Arial, sans-serif; font-size:12px; color: #000000;
	background-color: white;
	text-align: left;
	
}
	
#site {
	width: 910px;
	/*height: auto;*/
	margin: 0 auto;	
	border: 0;
	clear: both;
	/*min-height: 100%;*/
	height: auto !important;
	margin: 0 auto -25px; /* the bottom margin is the negative value of the 's height*/ !important
}

#wrapper {
	margin: 0 auto;
	border: 1px solid red;
	width: 80%;
	height: auto;
	
}

/************** TOPPBILD **************/

#top {
	width: 100%;
	height: 146px;
	margin: 0;
	padding: 0;
	background-color: #e2e2e2;
	color: #FFF;
	font-size: 36px;
}

#top_img {
	border: none;
	height: 146px;
	width: 889px;
	margin: auto;
	
}

#top_img p {
	padding-top: 102px;
	/*margin-left: 206px;	*/
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}

/****************** HORISONTELL MENY I TOPP ****************/

#horiz_menu {
	border: 0px solid #666;
	height: auto;
	width: 940px;
	margin: 0 auto;
}

.menu_horiz_menu {
	color: green;
	list-style-type: none;
		
}

.menu_horiz_menu a {
	float: left;
	font: Verdana, Geneva, sans-serif;
	color: black;
	font-size: 1.3em;
	text-decoration: none;
	padding: 5px 5px;	
}

.image-title {  /* döljer ordet Hem i huuvdmenyn men visar ikonen för hem */
	display: none;	
}


#leftcolumn {
	width: 200px;
	height: auto;
	float: left;
	margin: 0;
	background-color: #ffffff;
	
}



#leftmenu { /*block med hela vänstermenyn */
display: none;
	width: 168px;
	float: left;
	margin: 0 10px;
	text-align: left;
	background-color:#ffffff;
	border: 1px solid #00726b;
	padding-left: 10px;
}


#jaktvillan_top {
	
	width: 178px;
	background: url(../images/jaktvillan_bgr.png) no-repeat;
	border: none;
}

	
#jaktvillan {
	width: 178px;
	float: left;
	margin: 10px;
	text-align: left;
	
	
 }
 
.custom_jaktvillan p {
	padding-left: 10px;
	padding-top: 10px;
	
	
}

.custom_jaktvillan {
	border-bottom: 1px solid #fcb231; /* orange */
	border-left: 1px solid #fcb231; /* orange */
	border-right: 1px solid #fcb231; /* orange */	
	
}

.custom_jaktvillan a {
	font-weight: bold;
	color: #FCB231;	
}

.custom_jaktvillan a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #00726B; /*grön*/	
}

.custom_jaktvillan img {
	
	padding-left: -10px;
	margin-left: -10px;
	padding-bottom: 0;
	margin-bottom: 0;
			
}

#jaktvillan_top h3 {
	color: white;
	font-variant: small-caps;
	font-size: 18px;
	text-align: center;
	border: none;
}

#jaktvillan_top h3 a {
	color: white;
	font-variant: small-caps;
	font-size: 18px;
	text-align: center;
	border: none;
}

/*******************/

/******** FACEBOOK *********/
#FB_top {
	
	width: 178px;
	height: 35px;
	background: url(../images/platta_bgr.png) no-repeat;
	border: none;
}

	
#FB {
	width: 178px;
	float: left;
	margin: 10px;
	text-align: left;
}

#FB_content {
	border: 1px solid #fcb231; /*orange*/
	height: auto;
	padding: 5px;	
}

/*************/


/**************
NEWS and NEWS SLIDER
**************/
#news_top {
	
	width: 178px;
	height: 35px;
	background: url(../images/platta_bgr.png) no-repeat;
	border: none;
}

	
#news {
	width: 178px;
	float: left;
	margin: 10px;
	text-align: left;
}

#news_content {
	border: 0px solid #fcb231; /*orange*/
	height: auto;
	padding: 5px;	
}


.twoj_slider_block.twoj_newsslider_theme2 {
	border: 1px solid #fcb231; /*orange*/
	margin-left: -5px;
	margin-top: -5px;
}

.twoj_slider_block.twoj_newsslider_theme2 .readmore a {
	border: none;	
	padding: 5px 0;
	font-weight: bold;
	color: #fcb231; /*orange*/
	background-color: transparent;
	margin: 0;
}

.twoj_slider_block.twoj_newsslider_theme2 img{
	width: 160px;
	height: auto;
	margin-bottom: 10px;
	padding-left: -5px;
	margin-left: -3px;
	border: 1px solid #e2e2e2;
	
}



.twoj_slider_block.twoj_newsslider_theme2 table tr td {
	border: black;	
	text-align: justify;
}

.twoj_slider_block.twoj_newsslider_theme2 h3 a {
	color: #e02e4d;
	font-variant: small-caps;
	line-height: 16px;
	
	
}

.twoj_newsslider_theme2 .twoj_slider_position_block {
	border: 1px solid #fcb231; /*orange*/
	background-color: #fcb231; /*orange*/
	width: 174px;	
	padding-top: 4px;
	
}

.twoj_slider_block.twoj_newsslider_theme2 p {
	font-size: 11px;
	text-align: left;	
}

.twoj_newsslider_theme2 .twoj_slider_outter{
	background: #fff; /* for non-css3 browsers */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#c5c5e4)); /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #ffffff,  #c5c5e4); /* for firefox 3.6+ */
	/*background: -o-linear-gradient(top,  #ffffff,  #c5c5e4); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #ffffff,  #c5c5e4); /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9');*/
}

.twoj_newsslider_theme2 .twoj_slider_button_prev {
	background: url(../../../components/com_twojtoolbox/plugins/newsslider/2002/css/images/theme2/prev_small.png) no-repeat scroll left transparent;	
}

.twoj_newsslider_theme2 .twoj_slider_button_stop {
	background: url(../../../components/com_twojtoolbox/plugins/newsslider/2002/css/images/theme2/stop_small.png) no-repeat scroll left transparent;	
}

.twoj_newsslider_theme2 .twoj_slider_button_next {
	background: url(../../../components/com_twojtoolbox/plugins/newsslider/2002/css/images/theme2/next_small.png) no-repeat scroll left transparent;	
}

.twoj_newsslider_theme2 .twoj_slider_button_play {
	background: url(../../../components/com_twojtoolbox/plugins/newsslider/2002/css/images/theme2/play_small.png) no-repeat scroll left transparent;	
}



.published, .modified {
	font-size: 10px;
	font-style: italic;
	padding-bottom: 5px;
}



/***********************/

/************* JUST NU  *******/



#just_nu_top {
	
	width: 178px;
	height: 35px;
	background: url(../images/platta_bgr.png) no-repeat;
	border: none;
	
}

	
#just_nu {
	width: 178px;
	float: left;
	margin: 10px;
	text-align: left;
}

#just_nu_content {
	border-left: 1px solid #fcb231; /*orange*/
	border-right: 1px solid #fcb231; /*orange*/
	border-bottom: 1px solid #fcb231; /*orange*/
	height: auto;
	padding: 5px;	
}

#just_nu_content p {
	margin-top: 5px;	
}



/******** BROSCHYR *********/
#folder_top {
	
	width: 178px;
	height: 35px;
	background: url(../images/platta_bgr.png) no-repeat;
	border: none;
}

	
#folder {
	width: 178px;
	float: left;
	margin: 10px;
	text-align: left;
}

#folder_content {
	border: 1px solid #fcb231; /*orange*/
	height: auto;
	padding: 5px;	
}

/*************/

.zo-last-title {
    font-size: 1.1em;
}
 
.zo-last-title {
    font-size: 14px;
	color: black;
	font-weight: bold;
	padding-top: 10px;
}

.zo-last-title a {
	
	color: black;
}

.zo-last-introtext {
	font-size: 12px;	
}

.zo-last-readmore {
	font-size: 12px;	
}

.zo-last-readmore a {
	color: #e02e4d; /*hallonröd*/
}

.zo-last-readmore a:hover {
	color: #e02e4d; /*hallonröd*/
	text-decoration: underline;
}

.zo-last-readmore a:visited {
	color: #e02e4d; /*hallonröd*/
}


#news_top h3, #folder_top h3, #just_nu_top h3 {
	color: white;
	font-variant: small-caps;
	font-size: 18px;
	text-align: center;
	border: none;
	
}


/**************/

#addthis {
	width: 180px;
	padding-left: 10px;
}





/****************/


#middlecolumn {
	width: 510px; 
	/*min-height: 480px;*/
	float: left;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	
}

#middlecolumntop {
	width: 510px;
	height:60px;
	float: left;
	margin: 0;
	background-color: #FFFFFF;
	
}

/*#middlemenu {
	width: 510px;
	height: 30px;
	background-color:#ffffff;
	float: left;
	margin: 13px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	
}

#middlemenu ul {
	margin: 0;
	padding: 0;
	
}*/

#sitebanner {
	width: 510px;
	height: 60px;
	float: left;
	margin: 10px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	background: url(../images/bgr_sitebanner.png) no-repeat;
	
}

#leftmenu ul {
	list-style-type:none;
	margin: 13px 0 0 0;
	padding:0 0 10px 0;
}

#leftmenu ul li {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	
}

.menu_submenu_green a {
	color: #00726B; /*grön*/
}

.menu_submenu_bold a {
	color: #000000; 
	font-weight: bold;
	}

.menu_sub.menu_submenu_bold a{
	color: red;	
}

#middlemenu ul li {
	list-style-type: none;
	float: left;
	display: inline;
	margin: 0;
	padding: 5px 19px 5px 18px;
	border-right: 1px solid #e2e2e2;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	text-align: center;
	vertical-align: middle;	
}

#middlemenu ul li:first-child {
	border-left: 1px solid #e2e2e2;
}

#middle {
	width: 508px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	background-color: #FFFFFF;
	
}

.startsida {
	padding: 15px 0;
	margin-left: 4px;
	margin-right: 4px;
	text-align: justify;
	
}

.custom_sitebanner p {
	font-family: Verdana;
	margin-top: 15px;
		
}

.custom_toplogo p {
	font-family: Verdana;
	
}

#mod-search-searchword {
	position: relative;
	top: -8px;	
}

.search_egen {
	width: 178x;
	height: 35px;
	/*background-color: #00726B;*/
	background: url(../images/platta_bgr.png) no-repeat;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: -1px;
	padding-left: 6px;
	
}

.button_egen{
	padding-top: 0px;
	padding-left: 10px;	
}

#map {
	width: 510px;
	height: 405px;
	border: none;
	float: left;
	
}

#middletext {
	width: 195px;
	margin-left: 10px;
	background-color:#FF6600;
	text-align: left;
	float: left;
	color: #000000;
}

#middlearticle {
	width: 285px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	background-color:#FFFFFF;
	color: #000000;
	text-align: left;
}

#middlesubmenu {
	width: 179px;
	background-color:#FFFFFF;
	color: #000000;
	text-align: left;
	float: left;
	margin: 10px;
	padding-left: 5px;
	border-left: 1px solid #FCB231;
	
}


#middlesubmenu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#middlesubmenu ul li {
	display:block;
	color: #00726B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-left: 0;
	line-height: 15px;
}

#rightcolumn {
	width: 200px;
	min-height: 520px;
	margin: 0;
	float: left;
	
	
}

.item-page table td+td {
	padding-left: 5px;  /*ger marginal mellan orange streck och För dig som vill veta mer...*/
}

.item-page table td {
	padding-right: 5px;
}

.item-page table td p {
	}

.contentheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #00726B;
}

.item-page ul li {
	display:block;	
}


h1, h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: bold;
	color: #00726B;
	line-height: 30px;
	margin-top: 8px;
}

.item-page h1{
	/*display: none;*/
}

.item-page p a {
	color: black;	
}

.item-page p a:hover {
	text-decoration: underline;	
}

.item-page a, a:hover {
	text-decoration: underline;	
}

.item-page a:hover {
	text-decoration: none;	
	color: #fcb231;
}

.print-icon a {
	padding-right: 2px;
	color: black;	
	border: 0px solid red;
	float: right;
}

.print-icon a:hover {
	text-decoration: underline;
	
}

.item-page p img.veta_mer {
	float: left;	
	border: 0px solid red;
	padding-right: 300px;
	padding-left: -20px;
	padding-top: 15px;
	margin-left: -15px;
	text-align: left;
}

/*.veta_mer_ny {
	float: left;	
	border: 1px solid red;
	padding-right: 298px;
	padding-left: -22px;
	padding-top: 0;
	margin-left: 0;
	text-align: left;
}*/


.item-page .actions {
	height: 20px;
	border: 0px solid green;
	
}


.item-page h2 a {
	font-size:24px;
	font-weight: bold;
	color: #00726B;
	
}

.item-page p img {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;	
}

h2 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #00726B;
	
	
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 30px;
	margin-left: 5px;
}

h3.style_nyheter, h3.style_jaktvillan, h3.style_news_top, h3.style_folder_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: blue;
	line-height: 30px;
	margin-left: 5px;
	font-variant: small-caps;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#000000;
}

.menuleft1 {
	font-weight: bold;
}	

.menuleft2 {
 	color: #00726B;
}	

a {
	text-decoration: none;
}

a:visited {
	color: #000000;
}

a:active {
	color: #FCB231; /*orange*/
}

#current a {
	color: #D32E4D;
}

.mainlevel{
	color: #000;
}

#active_menu .mainlevel {
	color: #D32E4D;
}

.menuleft1 a {
	color: #000000;
}

.menuleft1 a:hover {
	color: #FCB231; /*orange*/
}

.menuleft1 a:visited {
	color: #D32E4D; /*r�d*/
}

.menuleft1 a:active {
	color: #FCB231; /*orange*/
}

.menuleft2 a {
	color: #00726B;  /*gr�n f�rg*/
}

.menuleft2 a {
	color: #00726B; /*gr�n f�rg*/
}

.menuleft2 a:hover {
	color: #FCB231;
}

.menuleft2 a:visited {
	color: #D32E4D; /*r�d*/
}

a middlemenu ul li {
	color: #000000;
}

a:hover middlemenu ul li {
	color: #FCB231;
}


.logo_jm {
	margin-left: 25px;
}

.logo_hsb {
	margin-left: 25px;
}


.fn_static_1 a {
	font-size: 12px;
	color: #000000;	
}


.fn_static_1 {
	font-variant: normal;
	font-size: 12px;
	line-height: normal;
}

.fn_static_1 h6{ /* stilmall för datum i nyhetskolumnen */
	font-variant: normal;
	font-size: 11px;
	margin: 8px 0 0 0;
	padding: 0;
}

.fn_static_1 h3{ /*stilmall för rubrik i nyhetskolumnen*/
	font-variant: bold;
	font-size: 12px;
	padding: 0;
	margin: 0;
	line-height: 14px;
}

.fn_static_1 a {
	/*color:#D32E4D; /*röd*/
	color: #00726B; /*gr�n*/
	text-decoration: none;
}

.fn_static_1 a:active {
	color: #FCB231; /*orange*/
}

.fn_static_1 a:hover {
	color: #FCB231; /*orange*/
}


#footer {
	width: 100%;
	height: 95px;
	background-color: #E2E2E2;
	
	text-align:  center;
	margin: 0 auto;
	padding: 0;
	postition: relative;
	clear:both;
		
}

#footer table {
margin: 0 auto;	
}


* {
	margin: 0;
}

html, body {
	height: 100%;
}



.item-page p {
	font-family: Arial, sans-serif; font-size:14px; color: #000000;
}

/*#phocagallery div+div {
	display: none;
}*/


#searchForm {
	line-height: 25px;
}

.phocagallery img {
	border: none;
	margin: 5px;
}

li.item41 {
	visibility: hidden;
}

hr {
	border: 0;
	color: #FCB231;
	background-color: #FCB231;
	height: 1px;

}

h5 {
	line-height: 14px;
}

.jfradio {
	border: none;
}

.jfhtml {
	margin: 10px 0;
}

.jform h2 {
	display: none;	
}

div.jform form label {
	margin-bottom: 5px;
}


h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: #D32E4D;
	margin:0;
	padding:0;
	
}

.liten_fet_text {
	color: black;
	font-size:10px;
}

.imgtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	font-style: normal;
}

/*************
FOX CONTACT 
************/

div#foxcontainer_c187 .alert-info {
	margin-top: 15px;	
}



.blog img {
	padding-bottom: 15px;	
}



.readmore a {
	border: 1px solid #FCB231;
	background-color: #FCB231;
	width: 60px;
	display: block;
	padding: 5px;	
	margin: 10px 0;
	
}

/***************
PAGINERING
**************/
.pagination ul li{
display: inline;
padding: 0px 10px 0px 10px;
margin: 0 auto;

}

.pagination ul {
	border: 1px solid #fcb231;
	text-align: center;
	padding: 5px;
	font-variant: small-caps;
	margin-bottom: 10px;
	
}

.pagination ul a:hover {
	text-decoration: underline;
}

.counter {
	text-align: center;
	line-height: 1.8em;	
}


.ss-required-asterisk {
	color: #FFF;	
}

#componentheading.simplequiz, .componentheading {
	display: none;	
}

#simplequiz_results {
background-color:#CCC;
padding: 8px;
color: #00726B;
font-size: 1.3em;
}


.result-created {
	padding-bottom: 20px;	
}

.result-title {
	font-weight: bold;	
}

.result-title a {

color: #00726B; /*grön*/
}


.result-title a:hover {
color:#FCB231; /* orange */
}


/********* TABELL PÅ SIDAN BO I JÄRVASTADEN ****************/

.tabell_bo {
	border: 0px solid red;
	width: 100%;	
}

.rad_grey {
	background: #CCC;	
}

/*************** PRESSRUM MYNEWSDESK *****************/

.newsdesk_summary {
	padding-bottom: 20px;	
}

#newsdesk_list_pressreleases h4 {
	display: none;	
}

.pressreleases h5 {
	font-size: 1.3em;	
	padding-bottom: 10px;
}

.newsdesk_date {
	font-style: italic;	
	padding-bottom: 12px;
}

/**************** formulär Form Creater ***************/

.liten_ruta {
	border: 1px solid #abadb3;
	width: 20%;	
}

.hea_wp h3 {
	color: #00726b;	
	font-size: 22px;
    font-weight: bold;
    line-height: 30px;

}

/***************** tillfälligt *********************/


ul.menu_submenu_bold li.item-240 a {
	
color: #FFFFFF;
}



.item-page img.filmgalleri  {
	border: 1px solid black;
	padding-left: 0;
	padding-bottom: 0;
	
}

.item-page img.ikon_video  {
	border: 0px solid black;
	padding-left: 0;
	padding-bottom: 0;
	
}



/*************** FILM OCH VIDEO ****************/

 #bild_film {
	width: 178px;
	float: left;
	margin: 10px;
	text-align: left;
	
	
 }
 
 #bild_film_top {
	
	width: 178px;
	background: url(../images/platta_bgr.png) no-repeat;
	border: none;
}
 
.custom_bild_film p {
	padding-left: 0px;
	padding-top: 10px;
	
	
}

.custom_bild_film {
	border-bottom: 1px solid #fcb231; /*orange*/
	border-left: 1px solid #fcb231; /*orange*/
	border-right: 1px solid #fcb231; /*orange*/	
	
}

.custom_bild_film a {
	font-weight: bold;
	color: #FCB231;	
}

.custom_bild_film a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #00726B; /*grön*/	
}

.custom_bild_film img {
	
	padding-left: 0;
	margin-left: 0;
	padding-bottom: 0;
	margin-bottom: 0;
			
}

#bild_film_top h3 {
	color: white;
	font-variant: small-caps;
	font-size: 18px;
	text-align: center;
	border: none;
}

#bild_film_top h3 a {
	color: white;
	font-variant: small-caps;
	font-size: 18px;
	text-align: center;
	border: none;
}

/************************/

/******* DÖLJA MENYVAL BILDGALLERI OCH FILMGALLERI ************/

li.item-190 a, li.item-211 a {
	display: none;	
}

/************ DÖLJA DUBBLA BILDER I SENASTE NYTT INTROBILD ********/

 
.img-intro-left {
	display: none;
}


#kalender p {
	font-size: 14px;
	font-weight:normal;	
}

/****************** HORISONTELL MENY I TOPP ****************/

#toppmenu {
	border: 0px solid red;
	height: auto;
	width: 900px;
	margin: 0 auto;
	
}

.menu_topp_menu {
background:transparent;
padding:0;
margin:0;
list-style-type:none;
height: 40px;

}

.menu_topp_menu li { 
float:left; 
z-index: 1; /* viktigt för att undermeny ska hamna ovanför sökruta. se även rad 525 */
}


.menu_topp_menu li a {
padding:9px 15px;
display:block;
color:#000;
text-decoration:none;
font:14px arial, verdana, sans-serif;
}

 

/* Submenu */

.menu_topp_menu ul {
position:absolute;
left:-9999px;
top:-9999px;
list-style-type:none;
}

/* denna är viktig - behövs för placering av undermeny */
.menu_topp_menu li:hover { 
position:relative;
} 

	
/* menyval huvudmeny samt undermeny vid pekning */
.menu_topp_menu li:hover a { 
	color: #fcb231; /* orange */
	}

.menu_topp_menu li:hover ul {
left:0px;
top:30px;
padding:0px;
}
 
.menu_topp_menu li:hover ul li a {
padding: 8px;
display:block;
font-weight: normal;
width:150px;
text-indent: auto;
background-color: #f4f4f4;
text-align: left;
z-index: 10000;
}

/* undermenyval vid pekning */
.menu_topp_menu li:hover ul li a:hover { 
color: #00726b;  /* grön */
}

.image-title {  /* döljer ordet Hem i huuvdmenyn men visar ikonen för hem */
	display: none;	
}

#m_search { /* döljer sökruta anpassad för mobil vy */
	display: none;	
}

/*****************************/

.article-info-term {
	display: none;	
}

.published, .modified {
	padding-top: 5px;	
}


/***************** ALLA BILDSPEL MÅSTE HAMNA UNDER UNDERMENYERNA ************/

#ais_92_wrapper, #ais_99_wrapper, #ais_107_wrapper {
	z-index: 0;	
}

/****************** ARTIKELARKIV *******************/

#artikelarkiv_top {
	
	width: 178px;
	height: 35px;
	background: url(../images/platta_bgr.png) no-repeat;
	border: none;
}

	
#artikelarkiv {
	width: 178px;
	float: left;
	margin: 10px;
	text-align: left;
}

#artikelarkiv_content {
	border: 1px solid #fcb231; /*orange*/
	height: auto;
	padding: 5px;	
}
